@charset "utf-8";

/*===============================================
●共通
===============================================*/

.quotationBtn a {
    margin :10px 0 0 0;
	display: block;
	width: 100%;
	background-color: #eaf5fc;
	border: #0052a4 1px solid;
	border-radius: 4px;
	color: #0052a4;
	font-size: 1.4em;
	text-align: center;
	text-decoration: none;
	padding: 0.4em 0  0.45em;
	line-height: 1em;
}
.quotationBtn a svg {
	display: inline-block;
	width: 1em;
	height: 1em;
	fill: #0052a4;
	margin: 0.02em 0.2em 0 0;
	vertical-align: top;
}

.quotationBtn a:hover {
	background-color: #0052a4;
	color: #fff;
}

.quotationBtn a:hover  svg {
	fill: #fff;
}


#frmCart p {
	text-align:center;
	line-height: 1.7em;
}

/* cartItemWrapper */
#cartItemWrapper {border-top: #ccc 1px dashed;}
#cartItemWrapper .cartItemBox {
	padding: 1em;
	border-bottom: #ccc 1px dashed;
}
#cartItemWrapper .cartItemBox:nth-child(even) {background-color: #f0f0f0;}
.qtyWarning {
	color: #ff0000;
}
#cartItemWrapper input.btnClear {
	-webkit-appearance:none;
	border-radius:0;
	text-align:center;
	border: none;
	padding-left: 13px;
	cursor: pointer;
	outline: none;
}
#cartItemWrapper input.btnClear:hover {
	color: #0e53a3;
}

/* itemBox */
.itemBox {
	display:flex;
}
.itemBox .itemPhoto {
	border:#ddd 1px solid;
	text-align:center;
	vertical-align:middle;
	background-repeat:no-repeat!important;
	background-position:center center!important;
	background-size:contain!important;
	background-color: #fff;
}
.itemPrice {
	color:#ff0000;
}
.quantityBox input {
	width:40px;
}
.qtyWarning {
	font-size: 0.85em;
	color: #E80003;
}

/* totalTable */
.cartFlex {
	display: flex!important;
	justify-content: flex-end;
	width: 100%;
}
.totalTable th,
.totalTable td {
	font-size: 1.14em;
	border-bottom:#ccc 1px solid;
}

/* btnBox01 btnBox02 */
.btnBox01, .btnBox02 {
	float:right;
}
.btnBox01 div {
	display:block;
	width:49%;
	float:left;
}
.btnBox02 div {
	display:block;
	width:100%;
}
.btnBox01 div:nth-child(1) {
	margin-right:2%;
}

.amazonPayBox {
	display: flex;
	flex-direction: column;
	align-items: flex-end;
	margin-bottom: 1em;
	padding: 1em 0;
	border-top: #ccc 1px solid;
	border-bottom: #ccc 1px solid;
}

#AmazonPayButton {
	margin-bottom: 0.5em;
}

.amazonPayCaution {
	text-align: right;
	font-size: 0.85em;
	line-height: 1.3em;
}

/* Button */
.nextBtn a {
	display: block;
	width: 100%;
	text-align: center;
	text-decoration: none;
	color: #fff;
	background-color: #0e53a3;
	border: #0e53a3 1px solid;
	border-radius: 5px;
	font-weight: bold;
	padding: 1em 0;
}
.nextBtn a:hover {
	color: #fff;
	border-color: #ed6d46;
	background-color: #ed6d46;
}
.nextBtn span {margin-right: 0.5em;}

/*===============================================
●画面の横幅が729px以下
===============================================*/
@media screen and (max-width: 729px) {
	
	/* cartItemWrapper */
	#cartItemWrapper {margin: 0 -1em 1em;}
	#cartItemWrapper .itemBox {margin-bottom: 0.5em;}
	#cartItemWrapper .itemBox .itemPhoto {
		width: 129px;
		height: 86px;
		margin-right: 3%;
		background-position: center center!important;
		background-repeat: no-repeat!important;
		background-size: contain!important;
	}
	#cartItemWrapper .itemBox .itemPhoto:after {
		display: block;
		content: "";
		width: 100%;
		padding-top: 100%;
	}
	#cartItemWrapper .itemBox ul {width: 70%;}
	#cartItemWrapper .itemBox ul li {
		line-height: 1.2em;
		margin-bottom: 0.3em;
	}
	#cartItemWrapper .cartItemDetail {
		display: flex;
		justify-content: flex-end;
	}
	#cartItemWrapper  .cartItemDetail li {margin-left: 2em;}
	
	/* totalTable */
	.cartMerit {width:0%;}
	
	.totalTable {
		margin-bottom: 1.0em;
	}
	.totalTable th,
	.totalTable td {
		line-height:1.57em;
		padding:0 0.71em;
		text-align:right;
	}
	
	/* btnBox01 btnBox02 */
	.btnBox01,.btnBox02 {
		width:100%;
		margin-bottom: 1em;
	}
	.btnBox01 .btn a,
	.btnBox02 .btn a{
		font-size:0.9em;
	}
	
	.amazonPayBox {
		align-items: center;
	}
	
	.amazonPayCaution {
		text-align: center;
	}
	
	/* Button */
	.nextBtn a {
		line-height: 1.7em;
		font-size: 1.4em;
	}

}

/*===============================================
●画面の横幅が730px以上
===============================================*/
@media screen and (min-width: 730px) {
	
	/* cartItemWrapper */
	#cartItemWrapper {margin-bottom: 1em;}
	#cartItemWrapper .cartItemBox {
		display: flex;
		flex-wrap: nowrap;
		justify-content: space-between;
		align-items: flex-end;
	}
	#cartItemWrapper .itemBox {
		width: 62%;
		margin-right: 3%;
	}
	#cartItemWrapper .itemBox ul li {
		line-height: 1.35em;
		margin-bottom: 0.3em;
	}
	#cartItemWrapper .itemBox .itemPhoto {
		width:138.5px;
		height:92px;
		margin-right: 10px;
	}
	#cartItemWrapper .cartItemDetail {
		width: 35%;
		display: flex;
		align-items: center;
		align-self: center;
		justify-content: space-between;
	}
	
	/* totalTable */
	.cartMerit {
		width:50%;
	}
	
	.totalTable {
		width:28em;
		margin-bottom:1.5em;
	}
	.totalTable th,.totalTable td {
		line-height:2.5em;
		padding:0 1em;
	}
	.totalTable td {
		text-align:right;
	}
	
	.btnBox01, .btnBox02 {
		width:28em;
		margin-bottom: 1em;
	}
	
	/* Button */
	.nextBtn a {
		line-height: 1.4em;
		font-size: 1.6em;
	}
}